

p{
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 180%;
	color: #8A9097;
	margin: 0;
}


h1,h2,h3{
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 38px;
	line-height: 150%;
	color: #18191B;
}


input, select{
	width: 100%;
	height: 55px;
	background: #fff;
	border: 1px solid #EDEDED;
	border-radius: 5px;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #8A9097;
	margin-bottom: 15px;
	padding-left: 15px;
}


button{
	width: 100%;
	height: 55px;
	background: #1e2445;
	border-radius: 5px;
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 175%;
	color: #FFFFFF;
	border:none;
}

.text-danger{
    color: #1e2445 !important;
    padding-bottom: 15px !important;
}


.box a{
    font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 180%;
	color: #ED752D;
	margin: 0;
}


.mauto{
	margin: auto;
}


.flot_rigth p{
	float: right;
}


/************** MENU ****************************/


.navbar{
	background: #1E2445;
}

.navbar a{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 21px;
	display: flex;
	align-items: center;
	color: #fff !important;
}

.navbar a i{
	color: #FB8E02;
	padding-right: 10px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 5.0rem;
}





/*************** INFORMAÇÕES *******************/


.conteúdo{
	padding: 200px 0;
	background-size: cover;
}


.mauto{
	margin: auto;
}

.cont_01 h2 {
    font-family: 'Archivo';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 38px;
    color: #1A1C1E;
}

.cont_01 p{
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #7A8B99;
	padding-right: 225px;
	padding-bottom: 35px;
}

.cont_01 a{
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	color: #1A1C1E;
	padding-top: 50px;
}


.box{
	background: #ed752d;
    padding: 50px;
    width: 400px;
    border-radius: 15px;
    margin-left: -150px;
}

.box h2{
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	padding: 0;
	margin: 0;
	padding: 25px 0 15px;
}

.box h4{
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 49px;
	color: #1A1C1E;
	padding: 0;
	margin: 0;
}

.box p{
	font-family: 'Archivo';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 150%;
	color: #ffffff;
	padding-bottom: 15px;
}

.box input{
	text-align: center;
	padding: 0;
}

.cont_01  b{
	font-weight: 600;
	color: #ED752D;
}

/***************** FOOTER **************************/


footer{
	background: #FFFFFF;
    padding: 15px 0;
}

footer p{
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	color: #7A8B99;
}

footer a{
	float: right;
	padding-left: 15px;
	font-size: 20px;
}

footer a i{
	color: #FB8E02;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../img/menu.png");
}




/****************** RESPONSIVO *************************/



@media screen and (max-width: 980px) {

  
	h1,h2,h3{
		font-size: 28px;
	}

  .navbar-light .navbar-toggler {
  	  width: 60px;
  }

  .header {
	    text-align: center;
	    background: #077dfe;
	    padding: 28px 0 0;
  }

  .header h1 {
	    color: #fff;
	    font-size: 28px;
  }

  .header h1 br{
 	   display: none;
  }

  .header button{
	  	margin-bottom: 25px;
  }

  .hbaner img{
	  	width: 100%;
  }

 .navbar-expand-lg .navbar-nav .nav-link {
	    padding-left: 0;
	}

	.cont_01 h2 {
	    font-size: 32px;
	    line-height: 37px;
	}

	.conteúdo {
	    padding: 50px 0;
	    text-align: center;
	}

	.cont_01 p {
	    padding-right: 0;
	    padding-bottom: 35px;
	}

	.box {
	    padding: 50px;
	    width: 100%;
	    border-radius: 15px;
	    margin-left: 0;
	    margin-top: 25px;
	}

	footer a {
    	float: none;
	}

	footer p{
		padding-bottom: 25px;
	}

	footer{
		text-align: center;
	}




}